=== debian/control ===
Source: rust-maybe-uninit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maybe-uninit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maybe-uninit

Package: librust-maybe-uninit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-maybe-uninit+default-dev (= ${binary:Version}),
 librust-maybe-uninit-2-dev (= ${binary:Version}),
 librust-maybe-uninit-2+default-dev (= ${binary:Version}),
 librust-maybe-uninit-2.0-dev (= ${binary:Version}),
 librust-maybe-uninit-2.0+default-dev (= ${binary:Version}),
 librust-maybe-uninit-2.0.0-dev (= ${binary:Version}),
 librust-maybe-uninit-2.0.0+default-dev (= ${binary:Version})
Description: MaybeUninit for friends of backwards compatibility - Rust source code
 This package contains the source for the Rust maybe-uninit crate, packaged by
 debcargo for use with cargo and dh-cargo.
